{% load static %}
<html>
    <head>
        <title> mapcode's blog</title>
        <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
        <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
        <link href='//fonts.googleapis.com/css?family=Lobster&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="{% static 'css/blog.css' %}">
    </head>
    <body>
        <div class="page-header">
			{% if user.is_authenticated %}
				<a href="{% url 'board_new' %}" class="top-menu"><span class="glyphicon glyphicon-plus"></span></a>
				<a href="{% url 'board_draft_list' %}" class="top-menu"><span class="glyphicon glyphicon-edit"></span></a>
				<p class="top-menu">Hello {{user.username}}<small>(<a href="{% url 'logout' %}">Log Out</a>)</small></p>
			{% else %}
				<a href="{% url 'login' %}" class="top-menu"><span class="glyphicon glyphicon-lock"></span></a>
				<a href="{% url 'signup' %}" class="top-menu"><span class="glyphicon glyphicon-plus"></span></a>
			{% endif %}
			<h1><a href="/">Mapcode's Blog</a></h1>
        </div>

        <div class="content container">
            <div class="row">
                <div class="col-md-8">
				{% block content %}
				{% endblock %}               
				</div>
            </div>
        </div>
    </body>
</html>
